libtqt4-4.2.0_14.0.4-alt1.x86_64.rpm


Advertisement

Description

libtqt4 - The Trinity Qt Interface Libraries

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libtqt4
Package version 4.2.0_14.0.4
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 5.82 KB
Download size 5.82 KB
Official Mirror ftp.altlinux.org
The Trinity Qt Interface is a library that abstracts Qt from Trinity.
This allows the Trinity code to rapidly port from one version of Qt to another.
This is primarily accomplished by defining old functions in terms of new functions,
although some code has been added for useful functions that are no longer part of Qt.

Alternatives

Package Version Architecture Repository
libtqt4-4.2.0_14.0.4-alt1.i586.rpm 4.2.0_14.0.4 i586 Classic
libtqt4 - - -

Requires

Name Value
libstdc++.so.6(CXXABI_1.3)(64bit) -
libtqt-mt.so.3()(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libtqt.so.4()(64bit) -
libtqt4 = 3:4.2.0_14.0.4-alt1
tqt4 = 3:4.2.0_14.0.4-alt1
trinity-tqtinterface = 3:4.2.0_14.0.4-alt1

Obsoletes

Name Value
trinity-tqtinterface < 3:4.2.0_14.0.4-alt1

Download

Type URL
Binary Package libtqt4-4.2.0_14.0.4-alt1.x86_64.rpm
Source Package trinity-tqtinterface-4.2.0_14.0.4-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libtqt4 rpm package:
    # sudo apt-get install libtqt4

Files

Path
/usr/lib64/libtqt.so.4
/usr/lib64/libtqt.so.4.2.0

Changelog

2017-12-04 - Hihin Ruslan <ruslandh@altlinux.ru> 3:4.2.0_14.0.4-alt1
- Correction number Version
2017-12-03 - Hihin Ruslan <ruslandh@altlinux.ru> 2:4.2.0-alt5_14.0.4_1
- New Buiuldreq
2017-01-02 - Hihin Ruslan <ruslandh@altlinux.ru> 2:4.2.0-alt4_14.0.4_1
- Develop version
2016-11-20 - Hihin Ruslan <ruslandh@altlinux.ru> 2:4.2.0-alt3_14.0.4_1
- New version
2016-11-07 - Hihin Ruslan <ruslandh@altlinux.ru> 2:4.2.0-alt3_14.0.3_2
- Rebuild with new macros
2016-11-06 - Hihin Ruslan <ruslandh@altlinux.ru> 2:4.2.0-alt3_14.0.3_1
- converted for ALT Linux by srpmconvert tools
- convert from rpmcs
2016-11-06 - Hihin Ruslan <ruslandh@altlinux.ru> 2:4.2.0-alt2.1_14.0.3_1
- converted for ALT Linux by srpmconvert tools
2016-11-04 - Hihin Ruslan <ruslandh@altlinux.ru> 2:4.2.0-alt2.1
- Etalon test Version
2016-11-04 - Hihin Ruslan <ruslandh@altlinux.ru> 2:4.2.0-alt2
- Developer Version
2016-11-04 - Hihin Ruslan <ruslandh@altlinux.ru> 2:4.2.0-alt1_14.0.3_1
- converted for ALT Linux by srpmconvert tools

See Also

Package Description
libtqt4-devel-4.2.0_14.0.4-alt1.x86_64.rpm The Trinity Qt Interface Libraries (Development Files)
libtracker-2.1.6-alt1.x86_64.rpm Tracker shared libraries
libtracker-gir-2.1.6-alt1.x86_64.rpm GObject introspection data for the Tracker library
libtranslate-0.99-alt3.qa2.x86_64.rpm library for translating text
libtranslate-devel-0.99-alt3.qa2.x86_64.rpm Header files for libtranslate
libtranslit-0.0.3-alt1_20.x86_64.rpm ASCII to Unicode transliteration library with multiple backends
libtranslit-devel-0.0.3-alt1_20.x86_64.rpm Development files for libtranslit
libtranslit-icu-0.0.3-alt1_20.x86_64.rpm Transliteration module using m17n-lib for libtranslit
libtranslit-m17n-0.0.3-alt1_20.x86_64.rpm Transliteration module using m17n-lib for libtranslit
libtrash-3.3-alt1.x86_64.rpm libtrash - a trash can for GNU/Linux
libtrash-devel-3.3-alt1.x86_64.rpm Development files of libtrash
libtre-devel-0.8.0-alt2.1.x86_64.rpm Development environment for libtre
libtre5-0.8.0-alt2.1.x86_64.rpm TRE is a regexp matching library with approximate matching capability
libtremor-1.0.0-alt1.svn20040213.2.x86_64.rpm The Ogg Vorbis 'Tremor' integer playback codec
libtremor-devel-1.0.0-alt1.svn20040213.2.x86_64.rpm Headers for objects for Tremor
Advertisement
Advertisement